{
  "name": "512.10-login",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2230/exercise/huyhq/r2230/2023-02-04-exam-middle-nodejs/512.10-login.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2230/exercise/huyhq/r2230/2023-02-04-exam-middle-nodejs/512.10-login/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2230/exercise/huyhq/r2230/2023-02-04-exam-middle-nodejs/512.10-login#readme",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^6.9.0"
  }
}
